<?xml version="1.0" encoding="UTF-8"?>
<teiCorpus xmlns="http://www.tei-c.org/ns/1.0" xmlns:xi="http://www.w3.org/2001/XInclude">
 <xi:include href="NKJP_1M_header.xml"/>
 <TEI>
  <xi:include href="header.xml"/>
  <text xml:lang="pl">
   <body>
    <!-- senses_1-p is akapit 6979 with instances (akapit_transzy-s) 13957, 13977 in batches (transza-s) 1397, 1399 resp. -->
    <p xml:id="senses_1-p">
     <s corresp="ann_segmentation.xml#segm_1.16-s" xml:id="senses_1.16-s">
      <seg corresp="ann_segmentation.xml#segm_1.15-seg" xml:id="senses_1.15-seg">
       <!-- Izbo [26,4] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#izba.2" name="sense"/>
       </fs>
      </seg>
     </s>
     <s corresp="ann_segmentation.xml#segm_1.44-s" xml:id="senses_1.44-s">
      <seg corresp="ann_segmentation.xml#segm_1.18-seg" xml:id="senses_1.18-seg">
       <!-- zwrócić [37,7] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#zwrocic.3" name="sense"/>
       </fs>
      </seg>
      <seg corresp="ann_segmentation.xml#segm_1.19-seg" xml:id="senses_1.19-seg">
       <!-- uwagę [45,5] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#uwaga.2" name="sense"/>
       </fs>
      </seg>
      <seg corresp="ann_segmentation.xml#segm_1.40-seg" xml:id="senses_1.40-seg">
       <!-- przyznanego [176,11] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#przyznac.1" name="sense"/>
       </fs>
      </seg>
      <seg corresp="ann_segmentation.xml#segm_1.42-seg" xml:id="senses_1.42-seg">
       <!-- zasadzie [191,8] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#zasada.1" name="sense"/>
       </fs>
      </seg>
     </s>
    </p>
    <!-- senses_2-p is akapit 6980 with instances (akapit_transzy-s) 13958, 13978 in batches (transza-s) 1397, 1399 resp. -->
    <p xml:id="senses_2-p">
     <s corresp="ann_segmentation.xml#segm_2.30-s" xml:id="senses_2.30-s">
      <seg corresp="ann_segmentation.xml#segm_2.19-seg" xml:id="senses_2.19-seg">
       <!-- chodzi [17,6] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#chodzic.2" name="sense"/>
       </fs>
      </seg>
     </s>
     <s corresp="ann_segmentation.xml#segm_2.39-s" xml:id="senses_2.39-s">
      <seg corresp="ann_segmentation.xml#segm_2.36-seg" xml:id="senses_2.36-seg">
       <!-- stosunku [108,8] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#stosunek.2" name="sense"/>
       </fs>
      </seg>
     </s>
     <s corresp="ann_segmentation.xml#segm_2.57-s" xml:id="senses_2.57-s">
      <seg corresp="ann_segmentation.xml#segm_2.53-seg" xml:id="senses_2.53-seg">
       <!-- zostaną [200,7] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#zostac.1" name="sense"/>
       </fs>
      </seg>
     </s>
    </p>
    <!-- senses_3-p is akapit 6981 with instances (akapit_transzy-s) 13959, 13979 in batches (transza-s) 1397, 1399 resp. -->
    <p xml:id="senses_3-p">
     <s corresp="ann_segmentation.xml#segm_3.24-s" xml:id="senses_3.24-s">
      <seg corresp="ann_segmentation.xml#segm_3.21-seg" xml:id="senses_3.21-seg">
       <!-- wynosi [61,6] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#wynosic.4" name="sense"/>
       </fs>
      </seg>
     </s>
    </p>
    <!-- senses_4-p is akapit 6982 with instances (akapit_transzy-s) 13960, 13980 in batches (transza-s) 1397, 1399 resp. -->
    <p xml:id="senses_4-p">
     <s corresp="ann_segmentation.xml#segm_4.18-s" xml:id="senses_4.18-s">
      <seg corresp="ann_segmentation.xml#segm_6982.493382-seg" xml:id="senses_6982.493382-seg">
       <!--  -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#liczyc.2" name="sense"/>
       </fs>
      </seg>
     </s>
     <s corresp="ann_segmentation.xml#segm_4.36-s" xml:id="senses_4.36-s">
      <seg corresp="ann_segmentation.xml#segm_4.29-seg" xml:id="senses_4.29-seg">
       <!-- Spraw [172,5] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#sprawa.1" name="sense"/>
       </fs>
      </seg>
     </s>
     <s corresp="ann_segmentation.xml#segm_4.62-s" xml:id="senses_4.62-s">
      <seg corresp="ann_segmentation.xml#segm_4.48-seg" xml:id="senses_4.48-seg">
       <!-- oddziałów [35,9] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#oddzial.1" name="sense"/>
       </fs>
      </seg>
     </s>
    </p>
    <!-- senses_5-p is akapit 6983 with instances (akapit_transzy-s) 13961, 13981 in batches (transza-s) 1397, 1399 resp. -->
    <p xml:id="senses_5-p">
     <s corresp="ann_segmentation.xml#segm_5.21-s" xml:id="senses_5.21-s">
      <seg corresp="ann_segmentation.xml#segm_5.19-seg" xml:id="senses_5.19-seg">
       <!-- została [13,7] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#zostac.1" name="sense"/>
       </fs>
      </seg>
     </s>
     <s corresp="ann_segmentation.xml#segm_5.39-s" xml:id="senses_5.39-s">
      <seg corresp="ann_segmentation.xml#segm_5.28-seg" xml:id="senses_5.28-seg">
       <!-- zwrócił [31,7] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#zwrocic.3" name="sense"/>
       </fs>
      </seg>
      <seg corresp="ann_segmentation.xml#segm_5.32-seg" xml:id="senses_5.32-seg">
       <!-- stanu [60,5] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#stan.INNE" name="sense"/>
       </fs>
      </seg>
      <seg corresp="ann_segmentation.xml#segm_5.35-seg" xml:id="senses_5.35-seg">
       <!-- Spraw [82,5] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#sprawa.1" name="sense"/>
       </fs>
      </seg>
     </s>
    </p>
    <!-- senses_6-p is akapit 6984 with instances (akapit_transzy-s) 13962, 13987 in batches (transza-s) 1397, 1400 resp. -->
    <p xml:id="senses_6-p">
     <s corresp="ann_segmentation.xml#segm_6.36-s" xml:id="senses_6.36-s">
      <seg corresp="ann_segmentation.xml#segm_6.3-seg" xml:id="senses_6.3-seg">
       <!-- programie [4,9] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#program.1" name="sense"/>
       </fs>
      </seg>
      <seg corresp="ann_segmentation.xml#segm_6.6-seg" xml:id="senses_6.6-seg">
       <!-- góry [29,4] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#gora.3" name="sense"/>
       </fs>
      </seg>
      <seg corresp="ann_segmentation.xml#segm_6.32-seg" xml:id="senses_6.32-seg">
       <!-- forma [181,5] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#forma.1" name="sense"/>
       </fs>
      </seg>
     </s>
    </p>
    <!-- senses_7-p is akapit 6985 with instances (akapit_transzy-s) 13963, 13988 in batches (transza-s) 1397, 1400 resp. -->
    <p xml:id="senses_7-p">
     <s corresp="ann_segmentation.xml#segm_7.50-s" xml:id="senses_7.50-s">
      <seg corresp="ann_segmentation.xml#segm_7.46-seg" xml:id="senses_7.46-seg">
       <!-- strony [324,6] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#strona.3" name="sense"/>
       </fs>
      </seg>
     </s>
    </p>
    <!-- senses_9-p is akapit 6987 with instances (akapit_transzy-s) 13965, 13990 in batches (transza-s) 1397, 1400 resp. -->
    <p xml:id="senses_9-p">
     <s corresp="ann_segmentation.xml#segm_9.12-s" xml:id="senses_9.12-s">
      <seg corresp="ann_segmentation.xml#segm_9.9-seg" xml:id="senses_9.9-seg">
       <!-- został [10,6] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#zostac.1" name="sense"/>
       </fs>
      </seg>
     </s>
     <s corresp="ann_segmentation.xml#segm_9.67-s" xml:id="senses_9.67-s">
      <seg corresp="ann_segmentation.xml#segm_9.39-seg" xml:id="senses_9.39-seg">
       <!-- sprawą [97,6] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#sprawa.1" name="sense"/>
       </fs>
      </seg>
      <seg corresp="ann_segmentation.xml#segm_9.42-seg" xml:id="senses_9.42-seg">
       <!-- zajął [121,5] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#zajac.4" name="sense"/>
       </fs>
      </seg>
      <seg corresp="ann_segmentation.xml#segm_9.46-seg" xml:id="senses_9.46-seg">
       <!-- najbliższym [140,11] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#bliski.1" name="sense"/>
       </fs>
      </seg>
      <seg corresp="ann_segmentation.xml#segm_9.64-seg" xml:id="senses_9.64-seg">
       <!-- punktów [245,7] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#punkt.2" name="sense"/>
       </fs>
      </seg>
     </s>
    </p>
    <!-- senses_11-p is akapit 6989 with instances (akapit_transzy-s) 13967, 13982 in batches (transza-s) 1398, 1399 resp. -->
    <p xml:id="senses_11-p">
     <s corresp="ann_segmentation.xml#segm_11.51-s" xml:id="senses_11.51-s">
      <seg corresp="ann_segmentation.xml#segm_11.46-seg" xml:id="senses_11.46-seg">
       <!-- podnieść [88,8] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#podniesc.1" name="sense"/>
       </fs>
      </seg>
     </s>
    </p>
    <!-- senses_13-p is akapit 6991 with instances (akapit_transzy-s) 13969, 13984 in batches (transza-s) 1398, 1399 resp. -->
    <p xml:id="senses_13-p">
     <s corresp="ann_segmentation.xml#segm_13.31-s" xml:id="senses_13.31-s">
      <seg corresp="ann_segmentation.xml#segm_13.10-seg" xml:id="senses_13.10-seg">
       <!-- działań [58,7] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#dzialanie.2" name="sense"/>
       </fs>
      </seg>
      <seg corresp="ann_segmentation.xml#segm_13.20-seg" xml:id="senses_13.20-seg">
       <!-- sprawie [149,7] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#sprawa.1" name="sense"/>
       </fs>
      </seg>
     </s>
    </p>
    <!-- senses_14-p is akapit 6992 with instances (akapit_transzy-s) 13970, 13985 in batches (transza-s) 1398, 1399 resp. -->
    <p xml:id="senses_14-p">
     <s corresp="ann_segmentation.xml#segm_14.22-s" xml:id="senses_14.22-s">
      <seg corresp="ann_segmentation.xml#segm_14.13-seg" xml:id="senses_14.13-seg">
       <!-- punktu [84,6] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#punkt.2" name="sense"/>
       </fs>
      </seg>
     </s>
     <s corresp="ann_segmentation.xml#segm_14.49-s" xml:id="senses_14.49-s">
      <seg corresp="ann_segmentation.xml#segm_14.28-seg" xml:id="senses_14.28-seg">
       <!-- sprawa [174,6] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#sprawa.1" name="sense"/>
       </fs>
      </seg>
     </s>
     <s corresp="ann_segmentation.xml#segm_14.76-s" xml:id="senses_14.76-s">
      <seg corresp="ann_segmentation.xml#segm_14.62-seg" xml:id="senses_14.62-seg">
       <!-- wydać [401,5] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#wydac.4" name="sense"/>
       </fs>
      </seg>
      <seg corresp="ann_segmentation.xml#segm_14.70-seg" xml:id="senses_14.70-seg">
       <!-- pole [473,4] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#pole.2" name="sense"/>
       </fs>
      </seg>
     </s>
    </p>
    <!-- senses_15-p is akapit 6993 with instances (akapit_transzy-s) 13971, 13986 in batches (transza-s) 1398, 1399 resp. -->
    <p xml:id="senses_15-p">
     <s corresp="ann_segmentation.xml#segm_15.60-s" xml:id="senses_15.60-s">
      <seg corresp="ann_segmentation.xml#segm_15.55-seg" xml:id="senses_15.55-seg">
       <!-- zostaną [84,7] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#zostac.1" name="sense"/>
       </fs>
      </seg>
     </s>
    </p>
    <!-- senses_16-p is akapit 6994 with instances (akapit_transzy-s) 13972, 13992 in batches (transza-s) 1398, 1400 resp. -->
    <p xml:id="senses_16-p">
     <s corresp="ann_segmentation.xml#segm_16.44-s" xml:id="senses_16.44-s">
      <seg corresp="ann_segmentation.xml#segm_16.40-seg" xml:id="senses_16.40-seg">
       <!-- stosowanie [192,10] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#stosowac.1" name="sense"/>
       </fs>
      </seg>
     </s>
    </p>
    <!-- senses_17-p is akapit 6995 with instances (akapit_transzy-s) 13973, 13993 in batches (transza-s) 1398, 1400 resp. -->
    <p xml:id="senses_17-p">
     <s corresp="ann_segmentation.xml#segm_17.17-s" xml:id="senses_17.17-s">
      <seg corresp="ann_segmentation.xml#segm_17.7-seg" xml:id="senses_17.7-seg">
       <!-- materiałów [29,10] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#material.3" name="sense"/>
       </fs>
      </seg>
      <seg corresp="ann_segmentation.xml#segm_17.8-seg" xml:id="senses_17.8-seg">
       <!-- kieruję [40,7] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#kierowac.1" name="sense"/>
       </fs>
      </seg>
      <seg corresp="ann_segmentation.xml#segm_17.11-seg" xml:id="senses_17.11-seg">
       <!-- Izby [62,4] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#izba.1" name="sense"/>
       </fs>
      </seg>
     </s>
     <s corresp="ann_segmentation.xml#segm_17.31-s" xml:id="senses_17.31-s">
      <seg corresp="ann_segmentation.xml#segm_17.26-seg" xml:id="senses_17.26-seg">
       <!-- został [140,6] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#zostac.1" name="sense"/>
       </fs>
      </seg>
     </s>
    </p>
    <!-- senses_18-p is akapit 6996 with instances (akapit_transzy-s) 13974, 13994 in batches (transza-s) 1398, 1400 resp. -->
    <p xml:id="senses_18-p">
     <s corresp="ann_segmentation.xml#segm_18.84-s" xml:id="senses_18.84-s">
      <seg corresp="ann_segmentation.xml#segm_18.39-seg" xml:id="senses_18.39-seg">
       <!-- uważa [53,5] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#uwazac.2" name="sense"/>
       </fs>
      </seg>
      <seg corresp="ann_segmentation.xml#segm_18.53-seg" xml:id="senses_18.53-seg">
       <!-- rządu [136,5] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#rzad.1" name="sense"/>
       </fs>
      </seg>
      <seg corresp="ann_segmentation.xml#segm_18.64-seg" xml:id="senses_18.64-seg">
       <!-- program [198,7] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#program.1" name="sense"/>
       </fs>
      </seg>
      <seg corresp="ann_segmentation.xml#segm_18.65-seg" xml:id="senses_18.65-seg">
       <!-- działania [206,9] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#dzialanie.2" name="sense"/>
       </fs>
      </seg>
     </s>
    </p>
    <!-- senses_19-p is akapit 6997 with instances (akapit_transzy-s) 13975, 13995 in batches (transza-s) 1398, 1400 resp. -->
    <p xml:id="senses_19-p">
     <s corresp="ann_segmentation.xml#segm_19.47-s" xml:id="senses_19.47-s">
      <seg corresp="ann_segmentation.xml#segm_19.35-seg" xml:id="senses_19.35-seg">
       <!-- sprawie [98,7] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#sprawa.1" name="sense"/>
       </fs>
      </seg>
      <seg corresp="ann_segmentation.xml#segm_19.42-seg" xml:id="senses_19.42-seg">
       <!-- podnieść [159,8] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#podniesc.1" name="sense"/>
       </fs>
      </seg>
     </s>
    </p>
    <!-- senses_20-p is akapit 6998 with instances (akapit_transzy-s) 13976, 13996 in batches (transza-s) 1398, 1400 resp. -->
    <p xml:id="senses_20-p">
     <s corresp="ann_segmentation.xml#segm_20.31-s" xml:id="senses_20.31-s">
      <seg corresp="ann_segmentation.xml#segm_20.26-seg" xml:id="senses_20.26-seg">
       <!-- podnieść [122,8] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#podniesc.1" name="sense"/>
       </fs>
      </seg>
     </s>
     <s corresp="ann_segmentation.xml#segm_20.63-s" xml:id="senses_20.63-s">
      <seg corresp="ann_segmentation.xml#segm_20.61-seg" xml:id="senses_20.61-seg">
       <!-- została [118,7] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#zostac.1" name="sense"/>
       </fs>
      </seg>
     </s>
    </p>
    <!-- senses_21-p is akapit 6999 with instances (akapit_transzy-s) 13997, 14017 in batches (transza-s) 1401, 1403 resp. -->
    <p xml:id="senses_21-p">
     <s corresp="ann_segmentation.xml#segm_21.36-s" xml:id="senses_21.36-s">
      <seg corresp="ann_segmentation.xml#segm_21.34-seg" xml:id="senses_21.34-seg">
       <!-- został [12,6] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#zostac.1" name="sense"/>
       </fs>
      </seg>
     </s>
     <s corresp="ann_segmentation.xml#segm_21.46-s" xml:id="senses_21.46-s">
      <seg corresp="ann_segmentation.xml#segm_21.45-seg" xml:id="senses_21.45-seg">
       <!-- Izbo [9,4] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#izba.2" name="sense"/>
       </fs>
      </seg>
     </s>
     <s corresp="ann_segmentation.xml#segm_21.68-s" xml:id="senses_21.68-s">
      <seg corresp="ann_segmentation.xml#segm_21.67-seg" xml:id="senses_21.67-seg">
       <!-- dodania [124,7] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#dodac.2" name="sense"/>
       </fs>
      </seg>
     </s>
    </p>
    <!-- senses_22-p is akapit 7000 with instances (akapit_transzy-s) 13998, 14018 in batches (transza-s) 1401, 1403 resp. -->
    <p xml:id="senses_22-p">
     <s corresp="ann_segmentation.xml#segm_22.31-s" xml:id="senses_22.31-s">
      <seg corresp="ann_segmentation.xml#segm_22.30-seg" xml:id="senses_22.30-seg">
       <!-- Izbo [26,4] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#izba.2" name="sense"/>
       </fs>
      </seg>
     </s>
     <s corresp="ann_segmentation.xml#segm_22.73-s" xml:id="senses_22.73-s">
      <seg corresp="ann_segmentation.xml#segm_22.42-seg" xml:id="senses_22.42-seg">
       <!-- sprawie [87,7] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#sprawa.1" name="sense"/>
       </fs>
      </seg>
      <seg corresp="ann_segmentation.xml#segm_22.52-seg" xml:id="senses_22.52-seg">
       <!-- sprawie [164,7] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#sprawa.1" name="sense"/>
       </fs>
      </seg>
      <seg corresp="ann_segmentation.xml#segm_22.58-seg" xml:id="senses_22.58-seg">
       <!-- Izbę [203,4] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#izba.2" name="sense"/>
       </fs>
      </seg>
     </s>
    </p>
    <!-- senses_23-p is akapit 7001 with instances (akapit_transzy-s) 13999, 14019 in batches (transza-s) 1401, 1403 resp. -->
    <p xml:id="senses_23-p">
     <s corresp="ann_segmentation.xml#segm_23.37-s" xml:id="senses_23.37-s">
      <seg corresp="ann_segmentation.xml#segm_23.27-seg" xml:id="senses_23.27-seg">
       <!-- wydawania [62,9] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#wydawac.3" name="sense"/>
       </fs>
      </seg>
     </s>
     <s corresp="ann_segmentation.xml#segm_23.78-s" xml:id="senses_23.78-s">
      <seg corresp="ann_segmentation.xml#segm_23.60-seg" xml:id="senses_23.60-seg">
       <!-- materiały [268,9] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#material.1" name="sense"/>
       </fs>
      </seg>
      <seg corresp="ann_segmentation.xml#segm_23.64-seg" xml:id="senses_23.64-seg">
       <!-- stronę [297,6] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#strona.1" name="sense"/>
       </fs>
      </seg>
      <seg corresp="ann_segmentation.xml#segm_23.71-seg" xml:id="senses_23.71-seg">
       <!-- dostać [341,6] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#dostac.1" name="sense"/>
       </fs>
      </seg>
     </s>
    </p>
    <!-- senses_24-p is akapit 7002 with instances (akapit_transzy-s) 14000, 14020 in batches (transza-s) 1401, 1403 resp. -->
    <p xml:id="senses_24-p">
     <s corresp="ann_segmentation.xml#segm_24.14-s" xml:id="senses_24.14-s">
      <seg corresp="ann_segmentation.xml#segm_24.5-seg" xml:id="senses_24.5-seg">
       <!-- państwa [13,7] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#panstwo.1" name="sense"/>
       </fs>
      </seg>
      <seg corresp="ann_segmentation.xml#segm_24.13-seg" xml:id="senses_24.13-seg">
       <!-- sprawie [56,7] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#sprawa.1" name="sense"/>
       </fs>
      </seg>
     </s>
     <s corresp="ann_segmentation.xml#segm_24.42-s" xml:id="senses_24.42-s">
      <seg corresp="ann_segmentation.xml#segm_24.24-seg" xml:id="senses_24.24-seg">
       <!-- zwrócić [14,7] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#zwrocic.3" name="sense"/>
       </fs>
      </seg>
      <seg corresp="ann_segmentation.xml#segm_24.27-seg" xml:id="senses_24.27-seg">
       <!-- Izby [34,4] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#izba.2" name="sense"/>
       </fs>
      </seg>
     </s>
     <s corresp="ann_segmentation.xml#segm_24.70-s" xml:id="senses_24.70-s">
      <seg corresp="ann_segmentation.xml#segm_24.68-seg" xml:id="senses_24.68-seg">
       <!-- sprawach [30,8] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#sprawa.1" name="sense"/>
       </fs>
      </seg>
     </s>
    </p>
    <!-- senses_25-p is akapit 7003 with instances (akapit_transzy-s) 14001, 14021 in batches (transza-s) 1401, 1403 resp. -->
    <p xml:id="senses_25-p">
     <s corresp="ann_segmentation.xml#segm_25.15-s" xml:id="senses_25.15-s">
      <seg corresp="ann_segmentation.xml#segm_25.5-seg" xml:id="senses_25.5-seg">
       <!-- podjętej [27,8] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#podjac.1" name="sense"/>
       </fs>
      </seg>
      <seg corresp="ann_segmentation.xml#segm_25.14-seg" xml:id="senses_25.14-seg">
       <!-- uwag [98,4] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#uwaga.2" name="sense"/>
       </fs>
      </seg>
     </s>
    </p>
    <!-- senses_27-p is akapit 7005 with instances (akapit_transzy-s) 14003, 14028 in batches (transza-s) 1401, 1404 resp. -->
    <p xml:id="senses_27-p">
     <s corresp="ann_segmentation.xml#segm_27.77-s" xml:id="senses_27.77-s">
      <seg corresp="ann_segmentation.xml#segm_27.72-seg" xml:id="senses_27.72-seg">
       <!-- stanowisko [50,10] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#stanowisko.1" name="sense"/>
       </fs>
      </seg>
      <seg corresp="ann_segmentation.xml#segm_27.73-seg" xml:id="senses_27.73-seg">
       <!-- zostało [61,7] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#zostac.1" name="sense"/>
       </fs>
      </seg>
     </s>
    </p>
    <!-- senses_29-p is akapit 7007 with instances (akapit_transzy-s) 14005, 14030 in batches (transza-s) 1401, 1404 resp. -->
    <p xml:id="senses_29-p">
     <s corresp="ann_segmentation.xml#segm_29.54-s" xml:id="senses_29.54-s">
      <seg corresp="ann_segmentation.xml#segm_29.29-seg" xml:id="senses_29.29-seg">
       <!-- sprawach [156,8] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#sprawa.1" name="sense"/>
       </fs>
      </seg>
      <seg corresp="ann_segmentation.xml#segm_29.31-seg" xml:id="senses_29.31-seg">
       <!-- wysokości [166,9] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#wysokosc.1" name="sense"/>
       </fs>
      </seg>
      <seg corresp="ann_segmentation.xml#segm_29.35-seg" xml:id="senses_29.35-seg">
       <!-- działaniach [198,11] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#dzialanie.2" name="sense"/>
       </fs>
      </seg>
      <seg corresp="ann_segmentation.xml#segm_29.39-seg" xml:id="senses_29.39-seg">
       <!-- wpływów [231,7] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#wplyw.2" name="sense"/>
       </fs>
      </seg>
      <seg corresp="ann_segmentation.xml#segm_29.46-seg" xml:id="senses_29.46-seg">
       <!-- dokonać [261,7] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#dokonac.1" name="sense"/>
       </fs>
      </seg>
     </s>
    </p>
    <!-- senses_30-p is akapit 7008 with instances (akapit_transzy-s) 14006, 14031 in batches (transza-s) 1401, 1404 resp. -->
    <p xml:id="senses_30-p">
     <s corresp="ann_segmentation.xml#segm_30.34-s" xml:id="senses_30.34-s">
      <seg corresp="ann_segmentation.xml#segm_30.18-seg" xml:id="senses_30.18-seg">
       <!-- przeprowadził [120,13] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#przeprowadzic.4" name="sense"/>
       </fs>
      </seg>
      <seg corresp="ann_segmentation.xml#segm_30.26-seg" xml:id="senses_30.26-seg">
       <!-- stanu [204,5] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#stan.INNE" name="sense"/>
       </fs>
      </seg>
      <seg corresp="ann_segmentation.xml#segm_30.29-seg" xml:id="senses_30.29-seg">
       <!-- Spraw [226,5] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#sprawa.1" name="sense"/>
       </fs>
      </seg>
     </s>
     <s corresp="ann_segmentation.xml#segm_30.44-s" xml:id="senses_30.44-s">
      <seg corresp="ann_segmentation.xml#segm_30.36-seg" xml:id="senses_30.36-seg">
       <!-- sprawie [2,7] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#sprawa.1" name="sense"/>
       </fs>
      </seg>
     </s>
    </p>
    <!-- senses_31-p is akapit 7009 with instances (akapit_transzy-s) 14007, 14022 in batches (transza-s) 1402, 1403 resp. -->
    <p xml:id="senses_31-p">
     <s corresp="ann_segmentation.xml#segm_31.24-s" xml:id="senses_31.24-s">
      <seg corresp="ann_segmentation.xml#segm_31.11-seg" xml:id="senses_31.11-seg">
       <!-- punktów [34,7] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#punkt.2" name="sense"/>
       </fs>
      </seg>
      <seg corresp="ann_segmentation.xml#segm_31.19-seg" xml:id="senses_31.19-seg">
       <!-- podnieść [75,8] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#podniesc.1" name="sense"/>
       </fs>
      </seg>
     </s>
     <s corresp="ann_segmentation.xml#segm_31.68-s" xml:id="senses_31.68-s">
      <seg corresp="ann_segmentation.xml#segm_31.60-seg" xml:id="senses_31.60-seg">
       <!-- nastąpi [32,7] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#nastapic.2" name="sense"/>
       </fs>
      </seg>
      <seg corresp="ann_segmentation.xml#segm_31.65-seg" xml:id="senses_31.65-seg">
       <!-- punktów [72,7] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#punkt.2" name="sense"/>
       </fs>
      </seg>
     </s>
    </p>
    <!-- senses_32-p is akapit 7010 with instances (akapit_transzy-s) 14008, 14023 in batches (transza-s) 1402, 1403 resp. -->
    <p xml:id="senses_32-p">
     <s corresp="ann_segmentation.xml#segm_32.22-s" xml:id="senses_32.22-s">
      <seg corresp="ann_segmentation.xml#segm_32.11-seg" xml:id="senses_32.11-seg">
       <!-- raz [72,3] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#raz.2" name="sense"/>
       </fs>
      </seg>
      <seg corresp="ann_segmentation.xml#segm_32.21-seg" xml:id="senses_32.21-seg">
       <!-- rządu [126,5] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#rzad.1" name="sense"/>
       </fs>
      </seg>
     </s>
    </p>
    <!-- senses_33-p is akapit 7011 with instances (akapit_transzy-s) 14009, 14024 in batches (transza-s) 1402, 1403 resp. -->
    <p xml:id="senses_33-p">
     <s corresp="ann_segmentation.xml#segm_33.49-s" xml:id="senses_33.49-s">
      <seg corresp="ann_segmentation.xml#segm_33.7-seg" xml:id="senses_33.7-seg">
       <!-- rząd [38,4] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#rzad.1" name="sense"/>
       </fs>
      </seg>
      <seg corresp="ann_segmentation.xml#segm_33.44-seg" xml:id="senses_33.44-seg">
       <!-- kultury [319,7] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#kultura.1" name="sense"/>
       </fs>
      </seg>
     </s>
    </p>
    <!-- senses_34-p is akapit 7012 with instances (akapit_transzy-s) 14010, 14025 in batches (transza-s) 1402, 1403 resp. -->
    <p xml:id="senses_34-p">
     <s corresp="ann_segmentation.xml#segm_34.34-s" xml:id="senses_34.34-s">
      <seg corresp="ann_segmentation.xml#segm_34.20-seg" xml:id="senses_34.20-seg">
       <!-- rząd [140,4] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#rzad.1" name="sense"/>
       </fs>
      </seg>
     </s>
     <s corresp="ann_segmentation.xml#segm_34.42-s" xml:id="senses_34.42-s">
      <seg corresp="ann_segmentation.xml#segm_34.36-seg" xml:id="senses_34.36-seg">
       <!-- punkt [14,5] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#punkt.2" name="sense"/>
       </fs>
      </seg>
      <seg corresp="ann_segmentation.xml#segm_34.40-seg" xml:id="senses_34.40-seg">
       <!-- punktu [41,6] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#punkt.2" name="sense"/>
       </fs>
      </seg>
     </s>
     <s corresp="ann_segmentation.xml#segm_34.57-s" xml:id="senses_34.57-s">
      <seg corresp="ann_segmentation.xml#segm_34.54-seg" xml:id="senses_34.54-seg">
       <!-- sprawie [52,7] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#sprawa.1" name="sense"/>
       </fs>
      </seg>
     </s>
    </p>
    <!-- senses_35-p is akapit 7013 with instances (akapit_transzy-s) 14011, 14026 in batches (transza-s) 1402, 1403 resp. -->
    <p xml:id="senses_35-p">
     <s corresp="ann_segmentation.xml#segm_35.7-s" xml:id="senses_35.7-s">
      <seg corresp="ann_segmentation.xml#segm_35.6-seg" xml:id="senses_35.6-seg">
       <!-- Izbo [26,4] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#izba.2" name="sense"/>
       </fs>
      </seg>
     </s>
     <s corresp="ann_segmentation.xml#segm_35.42-s" xml:id="senses_35.42-s">
      <seg corresp="ann_segmentation.xml#segm_35.35-seg" xml:id="senses_35.35-seg">
       <!-- prostu [200,6] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#prosty.2" name="sense"/>
       </fs>
      </seg>
      <seg corresp="ann_segmentation.xml#segm_35.37-seg" xml:id="senses_35.37-seg">
       <!-- został [212,6] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#zostac.1" name="sense"/>
       </fs>
      </seg>
      <seg corresp="ann_segmentation.xml#segm_35.39-seg" xml:id="senses_35.39-seg">
       <!-- wprowadzony [225,11] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#wprowadzic.1" name="sense"/>
       </fs>
      </seg>
     </s>
    </p>
    <!-- senses_36-p is akapit 7014 with instances (akapit_transzy-s) 14012, 14032 in batches (transza-s) 1402, 1404 resp. -->
    <p xml:id="senses_36-p">
     <s corresp="ann_segmentation.xml#segm_36.16-s" xml:id="senses_36.16-s">
      <seg corresp="ann_segmentation.xml#segm_36.5-seg" xml:id="senses_36.5-seg">
       <!-- Izbę [29,4] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#izba.2" name="sense"/>
       </fs>
      </seg>
     </s>
     <s corresp="ann_segmentation.xml#segm_36.48-s" xml:id="senses_36.48-s">
      <seg corresp="ann_segmentation.xml#segm_36.20-seg" xml:id="senses_36.20-seg">
       <!-- podjęciem [113,9] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#podjac.1" name="sense"/>
       </fs>
      </seg>
      <seg corresp="ann_segmentation.xml#segm_36.24-seg" xml:id="senses_36.24-seg">
       <!-- sprawie [137,7] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#sprawa.1" name="sense"/>
       </fs>
      </seg>
     </s>
     <s corresp="ann_segmentation.xml#segm_36.75-s" xml:id="senses_36.75-s">
      <seg corresp="ann_segmentation.xml#segm_36.58-seg" xml:id="senses_36.58-seg">
       <!-- prowadzili [354,10] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#prowadzic.4" name="sense"/>
       </fs>
      </seg>
     </s>
    </p>
   </body>
  </text>
 </TEI>
</teiCorpus>
